OLDBOY/skin/board/routine/style.css
@charset "utf-8";



/*---------| BASIC |---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
 body                                                           { margin:0; padding:0; color:#555; cursor:default; }
 button                                                         { border:1px solid #aaa; color:#777; padding:5px 30px; }
 button:hover                                                   { color:#000; outline-color:transparent; outline-style:solid; transition:0.7s; } 




/*---------| LIST |----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#LIST                                                           {min-height:calc( 100vh - 160px ); padding-top:30px; }
/*---------| TITLE |---------*/
 #LIST .TopTitle                                                { width:100%; text-align:center; }
 #LIST .TopTitle p                                              { font-size:50px; font-family:'Raleway', sans-serif; font-weight:100; }
 #LIST .TopTitle span                                           { border-top:3px solid #aaa; }
/*---------| BAR |---------*/
 #LIST .Table                                                   { width:1330px; }
 #LIST .Table .Bar td                                           { padding:20px 0px 3px 0px; }
 #LIST .Table .Bar .Left                                        { width:550px; text-align:left; }
 #LIST .Table .Bar .Center                                      { text-align:center; }
 #LIST .Table .Bar .Center select                               { display:inline-block; width:100px; background:#e4e4e4; border:1px solid #aaa; color:#777; padding:4px 10px; }
 #LIST .Table .Bar .Center select:hover                         { background:#f4f4f4; color:#555; outline-color:transparent; outline-style:solid; transition:0.7s; }
 #LIST .Table .Bar .Right                                       { width:550px; text-align:right; }
/*----------| NOTICE |*/
 #LIST .Notice                                                  { margin:0px calc( 50vw - 670px ) 0px calc( 50vw - 670px ); }
 #LIST .Notice ul                                               { height:250px; line-height:20px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; background:#f4f4f4; color:#555; font-size:12px; margin:1px 0px 4px 0px; padding:20px 50px; overflow:auto; overflow-x:hidden; }
 #LIST .Notice ul::-webkit-scrollbar                            { width:8px;  }
 #LIST .Notice ul::-webkit-scrollbar-thumb                      { background-color:#f4f4f4; border-radius:10px; } /* width:15px; */
 #LIST .Notice ul::-webkit-scrollbar-thumb:hover                { background-color:#d32f2f; }
 #LIST .Notice ul::-webkit-scrollbar-track                      { background-color:#f4f4f4; }
 #LIST .Notice ul li                                            { border-bottom:1px solid #ccc; font-size:30px; font-family:'Raleway', sans-serif; font-weight:100; text-align:center; padding-bottom:10px; }
 #LIST .Notice ul p                                             { text-align:right; }
 #LIST .Notice ul p span                                        { display:inline-block; border-bottom:1px dashed #aaa; margin-bottom:10px; padding:10px 0px 5px 20px; }
 #LIST .Notice ul label                                         {}
 #LIST .Notice div:last-child                                   { text-align:right; padding-bottom:5px; }
 #LIST .Notice div:last-child button                            { margin-left:5px; padding:5px 30px; }
 #LIST .Notice pre ul                                           { text-align:center; margin-bottom:30px; }
 #LIST .Notice pre ul li p                                      { color:#555; font-size:30px; font-family:'Raleway', sans-serif; font-weight:200; margin-bottom:-15px; padding:0px 0px 25px 0px; }
 #LIST .Notice pre ul li span                                   { border-top:3px solid #aaa; font-size:12px; padding-top:4px; }
/*---------| LIST |---------*/
 #LIST .Block                                                   { color:#777; border-top:1px solid #aaa; }
 #LIST .Table .Notice                                           { background:#00376f; color:#fff; }
 #LIST .Table .Notice2                                          { background:#000; color:#fff; }
 #LIST .Table .Num                                              { width:100px; text-align:center; }
 #LIST .Table .List:hover                                       { background:#f4f4f4; color:#000; outline-color:transparent; outline-style:solid; transition:0.7s; cursor:pointer; }
 #LIST .Table .List:hover td                                    { border-bottom:1px solid #777; }
 #LIST .Table .List td                                          { border-bottom:1px solid #ccc; padding:10px 0px; }
 #LIST .Table .List .Subject                                    { padding-left:20px; }
 #LIST .Table .Day                                              { width:150px; text-align:center; }
 #LIST .Table .Day label                                         { color:#c9c9c9; }
 #LIST .Table .Name                                             { background:#e4e4e4; color:#555; }
 #LIST .Table .Name td                                          { border-bottom:1px solid #aaa; padding:10px 0px; }
 #LIST .Table .Name .Num                                        { }
 #LIST .Table .Name .Subj                                       { text-align:center; }
 #LIST .Table .Name .Day                                        {}
/*---------| PAGE |---------*/
 #LIST .Page                                                    {  }
 /*#LIST .Page td                                                 { border-top:1px solid #ddd; }*/
 #LIST nav                                                      { width:100%; text-align:center; }
 #LIST nav a                                                    { color:#252525; border-bottom:1px solid #ddd; }
 #LIST .pg_current,
 #LIST .pg_page                                                 { width:70px; height:35px; line-height:35px; background-color:#f4f4f4; border-left:1px solid #ddd; border-bottom:1px solid #ddd; color:#fff; border-radius:0px; color:#aaa; margin-left:-4px; }
 #LIST .pg_current                                              { background:#ddd; border:1px solid #aaa; color:#000; }
 #LIST .pg_page:hover,
 #LIST .pg_current:hover                                        { border:1px solid #555; color:#000; outline-color:transparent; outline-style:solid; transition:0.7s; }
 #LIST .pg_end                                                  { border-right:1px solid #ddd; }
 #LIST .Ver                                                     { position:absolute; margin:10px 0px 0px 1195px; }
/*---------| SEARCH |---------*/
 #LIST .Search                                                  { position:fixed; top:0; left:0; width:100vw; height:100vh; background:rgba(0, 0, 0, 0.75); z-index:2000; }
 #LIST .Search div                                              { position:fixed; top:50%; left:50%; transform: translate(-50%, -50%); width:940px; background:#151515; border:10px solid #000; padding:50px; }
 #LIST .Search select                                           { background:#0a0a0a; border:1px solid #aaa; border-right:0px; color:#fff; margin-right:-6px; padding:10px; }
 #LIST .Search input                                            { width:590px; background:#0a0a0a; border:1px solid #aaa; color:#fff; margin-right:-6px; padding:11px; }
 #LIST .Search button                                           { border:1px solid #aaa; border-radius:0px; color:#fff; padding:11px 30px; }
 /* SEARCH TXT */
 #LIST .sch_word                                                { all:unset; background:#000; color:#fff; padding:7px 15px 5px 15px; }
 #LIST .List a:hover .sch_word                                  { background:#333; }
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/









/*---------| VIEW |----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#VIEW                                                           { color:#777; }
/*---------| SUBJECT |---------*/
 #VIEW .Subject                                                 { text-align:center; padding-top:70px; }
 #VIEW .Subject p                                               { font-size:20px; padding-bottom:3px; }
 #VIEW .Subject span                                            { border-top:3px solid #aaa; }
 #VIEW .Subject span:hover                                      { color:#000; }
/*---------| FILE |---------*/
 #VIEW .File                                                    { width:1330px; border-top:1px solid #aaa; border-right:1px solid #aaa; border-bottom:0px; margin-top:20px; }
 #VIEW .File td                                                 { border-bottom:1px solid #aaa; border-left:1px solid #aaa; padding:10px; }
 #VIEW .File .Title                                             { width:200px; background:#f4f4f4; padding-left:20px; }
 #VIEW .File .Name                                              {  }
 #VIEW .File .Cont                                              { width:210px; }
 #VIEW .File .Num                                               { width:120px; text-align:right; padding-right:20px;  }
 #VIEW .File .Day                                               { width:200px; text-align:center; }
 #VIEW .File .Down                                              { width:100px; background:#e1e1e1; text-align:center;}
 #VIEW .File .Down:hover                                        { background:#d1d1d1; }
/*---------| FILE : IMAGE|------------------------------------------------------------------------------*/
 #VIEW .FileImg                                                 { text-align:center; }
 #VIEW .FileImg ul                                              { display:inline-block; padding:10px; }
 #VIEW .FileImg ul li                                           { border:1px solid #aaa; margin-bottom:10px; padding:7px; }
 #VIEW .FileImg ul li img                                       { border:1px solid #aaa; }
 #VIEW .FileImg ul li:first-child                               { display:none; }
/*---------| CONTENT |---------*/
 #VIEW .Table                                                   { width:1330px; margin-top:20px; }
 #VIEW .Table .Content                                          { line-height:27px; background:#f4f4f4; border:1px solid #aaa; margin:20px calc( 50vw - 670px ) 20px calc( 50vw - 670px ); padding:20px 50px; }
/*---------| DAY MENU |---------*/
 #VIEW .Table .Content .DayMenu                                 { border-bottom:1px solid #aaa; text-align:right; }
 #VIEW .Table .Content .DayMenu li                              { display:inline-block; border:1px solid #f4f4f4; margin-bottom:5px; padding:0px 20px; }
 #VIEW .Table .Content .DayMenu a li:hover                      { display:inline-block; background:#252525; border:1px solid #252525; color:#fff; padding:0px 20px; }
/*---------| OUTPUT |---------*/ 
 #VIEW .Table .Content .Life                                    { border-bottom:1px solid #aaa; margin-top:30px; }
 #VIEW .Table .Content .Life div                                { border-bottom:1px solid #aaa; font-size:35px; font-weight:100; font-family:'Poiret One', sans-serif; margin-bottom:10px; padding:0px 0px 10px 10px; }
 #VIEW .Table .Content .Life li                                 { display:inline-block; width:122px; background:#e4e4e4; border:1px solid #aaa; text-align:center; margin:0px 0px 10px 10px; }
 
 #VIEW .Table .Content .Work                                    { border-bottom:1px solid #aaa; margin-top:30px; } 
 #VIEW .Table .Content .Work div                                { border-bottom:1px solid #aaa; font-size:35px; font-weight:100; font-family:'Poiret One', sans-serif; margin-bottom:10px; padding:0px 0px 10px 10px; }
 #VIEW .Table .Content .Work .On                                { display:inline-block; width:122px; background:#e4e4e4; border:1px solid #aaa; text-align:center; margin:0px 10px 10px 10px;  }
 #VIEW .Table .Content .Work .Off                               { display:inline-block; width:122px; border:1px solid #f4f4f4; text-align:center; margin:0px 10px 10px 10px;  }

 #VIEW .Table .Content .Plan                                    { margin-top:30px; }
 #VIEW .Table .Content .Plan div                                { font-size:35px; font-weight:100; font-family:'Poiret One', sans-serif; margin-bottom:10px; padding:0px 0px 10px 10px; }
 #VIEW .Table .Content .Plan li                                 { max-height:132px; min-height:60px; background:#ddd; border:1px solid #aaa; color:#555; padding:20px 30px;  overflow:auto; overflow-x:hidden; }
 #VIEW .Table .Content .Plan span                               { display:inline-block; background:#555; color:#fff; margin:3px 0px; padding:0px 13px; }
 #VIEW .Table .Content .Plan label                              { color:#000; }
 #VIEW .Table .Content .VcSpan                                  { display:inline-block; border-bottom:1px solid #aaa; font-size:35px; font-weight:100; font-family:'Poiret One', sans-serif; padding:40px 10px 10px 10px; }
 #VIEW .Table .Content .VcDiv                                   { border-bottom:1px solid #aaa; margin-bottom:10px; padding:0px 10px; }
 #VIEW .Table .Content .VcTitle                                 { display:inline-block; font-size:20px; border-bottom:1px dashed #aaa; margin-top:10px; }
 #VIEW .Table .Content .VcSub                                   { display:inline-block; margin-bottom:10px; padding-left:3px; }
 #VIEW .Table .Content .VcBox                                   { background:#555; color:#fff; margin-bottom:10px; padding:15px 30px; }
 #VIEW .Table .Content .VcTime                                  { display:inline-block; background:#777; color:#fff; padding:1px 15px; margin:0px 10px 5px 3px; }
 #VIEW .Table .Content .TodayEnd                                { text-align:center; }
 #VIEW .Table .Content .TodayEnd span                           { display:inline-block; background:#353535;  color:#fff; margin-top:15px; padding:20px 35px; }
/*---------| BICYCLE |---------*/ 
 #VIEW .Table .Content .Bicycle li                              { width:120px; }
 #VIEW .Table .Content .Bicycle li {}
 #VIEW .Table .Content .Bicycle .B                              { background:#555; border:1px solid #333; color:#fff; }
 #VIEW .Table .Content .Bicycle .N                              { width:30px; background:0px; border:0px; }
 #VIEW .Table .Content .Bicycle li {}
/*---------| TARGET |---------*/ 
 #VIEW .Table .Content .Target                                  { background:#000; border:1px solid #000; color:#fff; margin-top:30px; padding:20px; }
 #VIEW .Table .Content .Target div                              { border-bottom:1px solid #333; font-size:35px; font-weight:100; font-family:'Poiret One', sans-serif; margin-bottom:10px; padding:0px 0px 10px 10px; }
 #VIEW .Table .Content .Target li                               { border-bottom:1px dashed #333; padding:5px 20px; }
 #VIEW .Table .Content .Target li:last-child                    { border:0px; }
/*---------| WEEK |---------*/ 
 #VIEW .Table .Content .Week                                    { background:#e4e4e4; border:1px solid #aaa; margin-top:30px; padding:10px 20px; }
 #VIEW .Table .Content .Week li                                 { display:inline-block; }
 #VIEW .Table .Content .Week li:nth-child(1)                    { width:100px; background:#555; color:#fff; text-align:center; }
 #VIEW .Table .Content .Week li:nth-child(2)                    { padding-left:10px; }
 #VIEW .Table .Content .Week .More                              { float:right; background:#aaa; border:1px solid #777; color:#000; padding:0px 20px; }
 #VIEW .Table .Content .Week .More:hover                        { background:#555; color:#fff; outline-color: transparent; outline-style:solid; transition: 0.7s; }
/*---------| MORE |---------*/ 
 #VIEW .Table .Content .More{}
 #VIEW .Table .Content .Mone                                    { border-bottom:1px solid #aaa; }
 #VIEW .Table .Content .Mone li                                 { border-bottom:1px dashed #aaa; padding:5px 20px; }
 #VIEW .Table .Content .Mone li:last-child                      { border:0px; }
 #VIEW .Table .Content .Mone li span:nth-child(1)               { display:inline-block; width:100px; background:#555; text-align:center; margin-right:20px; padding:0px; color:#fff; }
/*---------| WEEK |---------*/ 
 #VIEW .Table .Content .Today                                   {}
 #VIEW .Table .Content .Today li:nth-child(1)                   { background:#b4b4b4; color:#555; }
 #VIEW .Table .Content .Today li                                { background:#d9d9d9; border:1px solid #aaa; margin-right:10px; padding:0px 10px; }
/*---------| CODE |---------*/ 
 #VIEW .Code                                                    { width:1330px; margin-top:20px; }
 #VIEW .Code .Code                                              { background:#f4f4f4; border:1px solid #aaa; padding:20px; }
 #VIEW .Code .Code .Title                                       { border-bottom:1px solid #aaa; font-size:35px; font-weight:100; font-family:'Poiret One', sans-serif; padding-left:10px; }
 #VIEW .Code .Code .Text                                        { line-height:18px; padding:15px 20px 5px 20px; }
/*---------| LINK |---------*/
 #VIEW .Link                                                    { width:1330px; border-top:1px solid #aaa; border-bottom:0px; margin-top:50px; }
 #VIEW .Link td                                                 { border-bottom:1px solid #aaa; border-left:1px solid #aaa; padding:10px 20px; }
 #VIEW .Link .Left                                              { width:100px; background:#f4f4f4; text-align:center; }
 #VIEW .Link .Left:hover                                        { background:#e4e4e4; color:#555; }
 #VIEW .Link .Right                                             { border-right:1px solid #aaa; color:#aaa; }
/*---------| BTC |---------*/
 #VIEW .Btc                                                     { text-align:right; margin:5px calc( 50vw - 670px ) 20px calc( 50vw - 670px ); padding-right:5px; }
/*---------| TAG |---------*/
 #VIEW .Tag                                                     { width:1330px; border:1px solid #aaa; margin-top:20px; }
 #VIEW .Tag td                                                  { border-bottom:0px; }
 #VIEW .Tag .Left                                               { width:100px; background:#e4e4e4; text-align:center; }
 #VIEW .Tag .Right                                              { color:#aaa; }
 #VIEW .Tag .Right div                                          { float:left; height:35px; line-height:35px; border-left:1px solid #aaa; padding:0px 10px; cursor:pointer; }
 #VIEW .Tag .Right div:last-child                               { border-right:1px solid #aaa; }
 #VIEW .Tag .Right div:hover                                    { background:#d9d9d9; color:#555; }
/*---------| PREVIOUS & Next |---------*/
 #VIEW .Next                                                    { overflow:hidden; margin-top:50px; }
 #VIEW .Next button                                             { margin:0px 20px; padding:8px 10px; }
 #VIEW .Next button label                                       { padding:3px 20px 3px 20px; vertical-align:top; letter-spacing:5px; }
 #VIEW .Next .Left                                              { float:left; }
 #VIEW .Next .Right                                             { float:right; }
 #VIEW .Next .Left label:nth-child(1)                           { border-right:1px solid #bbb; }
 #VIEW .Next .Right label:nth-child(1)                          { border-right:1px solid #bbb; }
/*---------| BUTTON |---------*/
 #VIEW button                                                   { border:1px solid #aaa; color:#aaa; }
 #VIEW button:hover                                             { background:#e4e4e4; border:1px solid #777; color:#777; outline-color: transparent; outline-style:solid; transition: 0.7s; }
 #VIEW .Button                                                  { text-align:center; padding:20px 0px; }
 #VIEW .Button div                                              { width:33%; }
 #VIEW .Button div:nth-child(1)                                 { float:left; text-align:left; padding-left:20px; }
 #VIEW .Button div:nth-child(2)                                 { display:inline-block; }
 #VIEW .Button div:nth-child(3)                                 { float:right; }
 /* BUTTON : WRITE : POP */
 #VIEW .Write                                                   { position:fixed; right:0; text-align:right; margin:10px 40px 0px 0px; }
 #VIEW .Write button                                            { width:78px; margin-left:5px; padding:5px 0px; }
 #VIEW .Write button:nth-child(3)                               { width:100px; }
 #VIEW .Write button:hover                                      { background:#e4e4e4; color:#333; } 
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/










/*---------| WRITE |---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#WRITE                                                          { color:#777; }
/*---------| BASIC |---------*/
 #WRITE a:link                                                  { color:#555; }
 #WRITE input[type="time"],
 #WRITE input[type="date"]                                      { width:120px; height:100%; text-align:center; }
 #WRITE input[type="time"]:hover,
 #WRITE input[type="date"]:hover                                { background:#e4e4e4; color:#555; }
 #WRITE input,
 #WRITE select                                                  { height:100%; background:#f9f9f9; background:#f1f1f1; border:0px; color:#777; padding:0px 10px; }
 #WRITE select                                                  { width:120px; }
 #WRITE select:hover                                            { height:100%; background:#e4e4e4; color:#555; }
 #WRITE button                                                  {  }
/*---------| TITLE |---------*/
 #WRITE .Title                                                  { width:100%; border-bottom:1px solid #aaa; text-align:center; padding:5px 0px; }
 #WRITE .Title td                                               { }
 #WRITE .Title .L                                               { width:30%; text-align:left; padding-left:5px; }
 #WRITE .Title .L label                                         { border:1px solid #aaa; padding:10px 20px; vertical-align:top; }
 #WRITE .Title .C                                               { width:40%; vertical-align:top; }
 #WRITE .Title .C                                               { display:inline-block; width:400px; vertical-align:top; }
 #WRITE .Title .C:nth-child(1)                                  { float:left; text-align:left; }
 #WRITE .Title .C:nth-child(1) label                            {  }
 #WRITE .Title .C:nth-child(1) label span                       { background:#e4e4e4; border:1px solid #aaa; color:#fff; text-align:center; }
 #WRITE .Title span,
 #WRITE .Title b                                                { display:inline-block; width:150px; height:35px; line-height:35px; border:1px solid #aaa; vertical-align:top; }
 #WRITE .Title span                                             { background:#d4d4d4; color:#333; border-right:0px; }
 #WRITE .Title b                                                { background:#e4e4e4; }
 #WRITE .Title .R                                               { width:30%; }
/*---------| BASIC BAR |---------*/
 #WRITE .Box                                                    { width:100%; }
 #WRITE .Box td                                                 { border-bottom:1px solid #aaa; }
 #WRITE .Box .Bar                                               { text-align:center; }
 #WRITE .Box .Bar .Left                                         { width:100px; background:#ccc; border-right:1px solid #aaa; }
 #WRITE .Box .Bar .Right                                        { height:40px; text-align:left; }
 #WRITE .Box .Bar .Right div                                    { float:left; height:100%; }
 #WRITE .Box .Bar .Right div:nth-child(odd)                     { width:100px; line-height:40px; background:#ddd; border-right:1px solid #aaa; text-align:center; }
 #WRITE .Box .Bar .Right div:nth-child(even)                    { border-right:1px solid #aaa; }
 #WRITE .Box .Bar .Right div button                             { width:130px; height:100%; }
 #WRITE .Box .Bar .Right .End                                   { width:101px; padding-left:20px; } 
 #WRITE .Box .Bar .Right .Bookmark                              { background:#fff; } 
 #WRITE .Box .Bar .Right .Bookmark label                        { display:inline-block; width:120px; height:40px; text-align:center; } 
 #WRITE #wr_subject                                             { width:calc( 100vw - 345px ); }
 #WRITE #btn_autosave                                           { border:0px; }
 #WRITE #x2_tag                                                 { width:calc( 100vw - 110px ); border-right:1px solid #aaa; }
 /* OPTION */
  #WRITE .chk_box                                               { float:left; padding-top:10px;}
  #WRITE .Box .Bar .Right .Line-HY .chk_box input               { margin:0px 5px 0px 20px; }
 /* SUBJECT : POP-UP */
  #WRITE .Subject-Pop                                           {  }
  #WRITE .Subject-Pop .Left                                     { border-right:1px solid #aaa; text-align:center; padding:5px; }
  #WRITE .Subject-Pop a                                         {  }
  #WRITE .Subject-Pop p                                         {  }
  #WRITE .Subject-Pop li                                        { overflow:hidden; padding:5px 10px; border-bottom:1px solid #aaa; }
  #WRITE .Subject-Pop li:last-child                             { border-bottom:0px; }
  #WRITE .Subject-Pop li button                                 { float:right; width:80px; border:1px solid #aaa; }
  #WRITE .Subject-Pop li button:hover                           { border:1px solid #0078f0; }
  #WRITE .Subject-Pop button                                    { border:0px; margin:0 10px; padding:5px 0px; }
  #WRITE .Subject-Pop .Close                                    { text-align:left; }
  #WRITE .Subject-Pop .Close button                             { width:100%; background:#d4d4d4; border:1px solid #aaa; color:#777; margin:10px 0px 0px 0px; }
  #WRITE .Subject-Pop .Close button:hover                       { background:#004e9b; }
/*---------| EMERGENCY |-------------------------------------------------------------------------*/
  #WRITE #Emergency                                             { width:100%; border-bottom:1px solid #aaa; }
  #WRITE #Emergency .Life                                       { width:100px; height:40px; line-height:40px; background:#d4d4d4; border-right:1px solid #aaa; text-align:center; }
  #WRITE #Emergency .Right                                      {}
  #WRITE #Emergency .Right label                                { float:left; width:120px; height:40px; line-height:40px; border-right:1px solid #aaa; padding:0px 15px; }
  #WRITE #Emergency .Right label span:nth-child(1)              { padding-right:5px; }
/*---------| CONTENT |---------------------------------------------------------------------------*/
 #WRITE .Content-Button                                         {  }
 #WRITE .Content-Button td                                      { height:40px; }
 #WRITE .Content-Button button                                  { float:left; width:200px; height:100%; background:#bbb; border:0px; border-right:1px solid #999; color:#555; }
 #WRITE .Content-Button .DayButton                              { width:150px; background:#f4f4f4; }
 #WRITE .Content-Button .DayButton:hover                        { background:#e1e1e1; }
 #WRITE .DayPlan                                                { border:0px; }
 #WRITE .DayPlan td                                             { border:0px; }
 #WRITE .DayPlan ul                                             { height:40px; border-bottom:1px solid #aaa; }
 #WRITE .DayPlan ul li                                          { float:left; height:40px; }
 #WRITE .DayPlan ul li:nth-child(1)                             { width:100px; line-height:40px; background:#d5d5d5; border-right:1px solid #aaa; border-bottom:1px solid #aaa; text-align:center; }
 #WRITE .DayPlan ul li:nth-child(2)                             { border-left:0px; }
 #WRITE .DayPlan ul li input                                    { width:calc( 100vw - 110px ); height:39px; border-right:1px solid #aaa; }
 #WRITE .DayPlan ul .D                                          { width:50px; line-height:40px; background:#e4e4e4; border:1px solid #aaa; border-top:0px; text-align:center; }
 #WRITE .DayPlan #WeekPlan input                                { width:calc( 100vw - 1711.7px ); }
 #WRITE .DayPlan #WeekPlan input:last-child                     { border:0px; }
 /* BUTTON */
  #WRITE .Life                                                  {  }
  #WRITE .Life .Left                                            { background:#d4d4d4; border-right:1px solid #aaa; text-align:center; }
  #WRITE .Life .Right                                           { }
  #WRITE .Life .Right label                                     { float:left; width:120px; height:40px; line-height:40px; border-right:1px solid #aaa; padding:0px 15px; }
  #WRITE .Life .Right label:hover                               { background:#f4f4f4; color:#000; outline-color:transparent; outline-style:solid; transition: 0.9s; }
  #WRITE .Life .Right label span                                { display:inline-block; }
  #WRITE .Life .Right label span:nth-child(1)                   { padding-right:5px; }

 /* BUTTON */
  #WRITE .Button-Box                                            { width:calc( 100vw - 10px );  }
  #WRITE .Button-Box button                                     { width:100px; height:30px; border:0px; border-right:1px solid #aaa; margin-right:-4px; }
 /* TIME */
  #WRITE .InputTime                                             { float:left; }
  #WRITE .InputTime label                                       { float:left; height:35px; line-height:35px; }
  #WRITE .InputTime label:nth-child(1)                          { width:200px; background:#d4d4d4; border-right:1px solid #aaa; text-align:center; }
  #WRITE .InputTime label:nth-child(2)                          { width:200px; border-right:1px solid #555;  color:#555; text-align:center; }
  #WRITE .InputTime label:last-child                            { width:100px; background:#777; color:#fff; text-align:center; cursor:pointer; }
  #WRITE .InputTime label:last-child:hover                      { background:#333; outline-color:transparent; outline-style:solid; transition: 0.9s; }
 /* TEXT CODE */
  #WRITE .Code                                                  {}
  #WRITE .HiddenTitle                                           { height:40px; line-height:40px; background:#d4d4d4; border-bottom:1px solid #aaa; padding-left:20px; }
  #WRITE .TextCode                                              { border:0px; }
  #WRITE .TextCode label                                        { float:left; width:200px; height:35px; line-height:35px; border-right:1px solid #aaa; text-align:center; cursor:pointer; }
  #WRITE .TextCode label:hover                                  { background:#e4e4e4; outline-color:transparent; outline-style:solid; transition: 0.9s; }
  #WRITE .TextCode .Set                                         { background:#d4d4d4; }
  #WRITE .TextCode .Set:hover                                   { background:#b9b9b9;  }
 /* CONTENT */
  #WRITE .Write-Content textarea                                { width:100%; background:#f4f4f4; border:1px solid #aaa; color:#555; border-top:0px; padding:20px; }
/*---------| LINK |---------*/
 #WRITE #wr_link1,
 #WRITE #wr_link2                                               { width:calc( 100vw - 110px ); }
/*---------| FILE |------------------------------------------------------------------------------*/
 #WRITE .File td:nth-child(1)                                   { border-right:1px solid #aaa; text-align:center; }
 #WRITE .File input[type="text"]                                { width:450px; height:40px; border:0px; border-radius:0px; border-right:1px solid #aaa; margin-right:20px; }
 #WRITE .File td                                                { background:#fff; }
 #WRITE .btn_frmline                                            { width:100px; height:40px; background:#b9b9b9; border:0px; border-right:1px solid #aaa; border-radius:0px; color:#555; }
 #WRITE input[type="file"]                                      { width:350px; background:#e1e1e1; border-right:1px solid #aaa; border-radius:0px; }
 #WRITE input[type="file"]::file-selector-button                { width:100px; height:40px; background:#d9d9d9; border:0px; border-right:1px solid #aaa; color:#555; margin-left:-10px; }
 #WRITE input[type="file"]::file-selector-button:hover          { background:#c9c9c9; }
 #WRITE .frm_txt                                                { margin-left:-4px; }
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*---------| BUTTON |---------*/
 /* FIXED */
 #WRITE .Fixed                                                  { position:fixed; right:0; text-align:center; margin:-18px 10px 0px 0px; }
 #WRITE .Fixed button                                           { width:150px; background:#e4e4e4; color:#555; margin-left:5px; padding:7px 0px 12px 0px; }
 #WRITE .Fixed button:nth-child(1)                              { border:1px solid #aaa; }
 #WRITE .Fixed button:nth-child(2)                              { border:1px solid #555; color:#333; }
 /* BUTTON */
 #WRITE .Button-Box                                             { border-bottom:1px solid #aaa; }
 #WRITE .Button-Box td                                          { }
 #WRITE .Button-Box .Button                                     { text-align:center; }
 #WRITE .Button-Box .Button button                              { width:150px; height:35px; margin:10px; border:1px solid #aaa; }
 #WRITE .Button-Box .Button button:nth-child(2)                 { border:1px solid #333; color:#333; }
 #WRITE .Code .Button-Box .Txt-Button                           { border-bottom:1px solid #aaa; }










/*---------| OTHER |---------*/
 /* COLOR */
 .T1                                                                { color:#17b4ff; }
 .T2                                                                { color:#ff7c3e; }
 .T3                                                                { color:#00ff7f; }
 .T4                                                                { color:#ff0000; }
 .T5                                                                { color:#ffff80; }
 .T6                                                                { color:#b7b7ff; }
 .T7                                                                { color:#ed7477; }
 .T8                                                                { color:#0c509a; }
 .T9                                                                { color:#9d1518; }
 .T10                                                               { color:#ff0000; }




/*---------| SELECT SCROLLBAR |---------*/
 select::-webkit-scrollbar                                          { width:10px; }
 select::-webkit-scrollbar-thumb                                    { background-color:#7b1114; border:1px solid #aaa; border-right:0px; } /* width:15px; border-radius:10px; */
 select::-webkit-scrollbar-track                                    { background-color:#222; border-left:1px solid #aaa; }



/*---------| BODY SCROLLBAR |---------*/
 textarea::-webkit-scrollbar                                        { width:10px; }
 textarea::-webkit-scrollbar-thumb                                  { background-color:#0078f0; border:1px solid #aaa; border-right:0px; } /* width:15px; border-radius:10px; */
 textarea::-webkit-scrollbar-thumb:hover                            { background-color:#d32f2f; cursor:default; }
 textarea::-webkit-scrollbar-track                                  { background-color:#f4f4f4; }



/*---------| AUTOU PDATE |---------*/
 .AutoUpdateButton                                                  { position:fixed; right:20px; bottom:90px; border:1px solid #aaa; padding:10px 20px; }
 .AutoUpdate                                                        { background:#7b1114; color:#fff; font-size:45px; font-family:'Raleway', sans-serif; text-align:center; padding:50px 15px; }
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/